@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Sniglet');
@import url('https://fonts.googleapis.com/css?family=Mukta');
* {
	margin:0;
	padding:0;
}
html,body{
	text-align:center;
	margin:0;
	min-height:100%;
}
#principal{
	width:700px;
	margin:0px auto;
}
.titulo{
    font-family: 'Mukta', sans-serif;
    font-size: 24px;
    text-align: left;
    color: darkgreen;
    font-weight: bold;
}
.cuerpo{
    border-radius: 25px 25px 25px 25px;
    -moz-border-radius: 25px 25px 25px 25px;
    -webkit-border-radius: 25px 25px 25px 25px;
    border: 1px solid #cccccc;
    /*SOMBRA*/
    -webkit-box-shadow: 1px 0px 7px 1px rgba(0,219,88,0.49);
    -moz-box-shadow: 1px 0px 7px 1px rgba(0,219,88,0.49);
    box-shadow: 1px 0px 7px 1px rgba(0,219,88,0.49);
    padding: 7px;
    /*OPACIDAD*/         
}
.subtitulo{
    font-family: 'Mukta', sans-serif;
    font-size: 16px;
    text-align: left;
    background-color: darkgreen;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    padding-left: 5px;
    color: white;     
}
.botones{
    font-family: 'Mukta', sans-serif;
    font-size: 14px;
    text-align: right;
    padding: 5px;
}
.paso{
    font-family: 'Sniglet', cursive;
    font-size: 20px;
    text-align: left;
    color:#808080;
    font-weight: 900;
    margin-top: 5px;
}
.etiquetas{
    font-family: 'Mukta', sans-serif;
    font-size: 14px;
    text-align: left;
    color:#808080;
    margin-left: 10px;
    margin-top: 5px;
    float: left;
    width: 35%;    
}
.formulario{
    font-family: 'Mukta', sans-serif;
    font-size: 12px;
    text-align: left;
    color:#808080;
    margin-left: 25px;
    margin-top: 5px;     
}
.combo,.cajatexto{
    font-family: 'Mukta', sans-serif;
    font-size: 12px;
}
.cajano{
    font-family: 'Mukta', sans-serif;
    font-size: 12px;
    background-color:#cccccc;
    font-weight: bold;
    color: #02001A;
}
#contenedor1{
    display: inline;
    align-content: center;              
}
.totalesetiqueta{
    font-family: 'Mukta', sans-serif;
    font-size: 14px;
    text-align: left;
    color:#808080;
    margin-left: 10px;
    width: auto;
    float: left;       
}
.totalesformulario{
    font-family: 'Mukta', sans-serif;
    font-size: 12px;
    text-align: left;
    color:#808080;
    margin-left: 25px;
    float: left;
    width: auto;         
}
.cajatotal{
    font-family: 'Mukta', sans-serif;
    font-size: 14px;
    background-color:#cccccc;
    font-weight: bold;
    color: #02001A;
}
#txtproyeccion{
    align-content: center;
    padding-top: 20px;
    padding-left: 10px;
}
.label{
    font-family: 'Sniglet', cursive;
    font-size: 14px;
    text-align: left;
    color:#808080;
    font-weight: 900;
    padding-top: 10px;
    
}